/** Shopify CDN: Minification failed

Line 1911:16 Unexpected "{"
Line 1911:22 Expected ":"
Line 1915:16 Unexpected "{"
Line 1915:22 Expected ":"
Line 1916:16 Unexpected "{"
Line 1916:22 Expected ":"
Line 1929:16 Unexpected "{"
Line 1929:22 Expected ":"
Line 1936:16 Unexpected "{"
Line 1936:22 Expected ":"
... and 8 more hidden warnings

**/

.shopify-section-header-sticky{
  z-index: 2 !important;
}

.shopify-section-header-sticky.scrolled-past-header{
  z-index: 25 !important;
}



@media(min-width: 1025px) {

    .template-index .section-header-navigation {

        position: absolute !important;
        z-index: 99999 !important;
        width: 100% !important;
        left: 0 !important;
        top: inherit !important;

    }

    .template-index .scrolled-past-header,
    .template-collection .scrolled-past-header,
    .template-page .scrolled-past-header,
    .template-product .scrolled-past-header,
    .template-policy .scrolled-past-header {
        background-color: #eee7e1;
        z-index: 99999 !important;
        position: sticky !important;
        top: 0 !important;
    }

    .sticky-search-menu-open .header-nav-basic .search-modal__content {

        width: 100%;
    }



    .blinix-title {

        color: #7a012e !important;
    }


    #shopify-section-template--21509185536285__36f0c35c-fb61-428b-bec4-2b9628e11011 .rich-text__blocks .rich-text__text {

        line-height: 28px;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .section-block-template--21509185536285__163247026462da6862 .halo-block-header .title {


        text-transform: capitalize;
        letter-spacing: 0.1em;
    }



    #halo-image-banner-template--21509185536285__40deb5d1-2a1f-4348-ab29-5a55a8f79f69 .item-dfb1915c-0ca4-47ac-ad9a-6c69797773a4 .content-box--absolute {

        /* background: #3400283d; */
        padding: 40px;
    }

    /* .banner-button{
    border-radius: 50px;
      
    } */

    #halo-image-banner-template--21509185536285__d01c015a-4a53-4d0a-9fcc-6e290e63b0ee .item-8fff8e93-2ea5-4c73-a3bb-6ff159f9098a {

        border: 1px solid #f8e1bd;
    }

    .template-collection .header-nav-basic,
    .template-page .header-nav-basic,
    .template-product .header-nav-basic,
    .template-policy .header-nav-basic {

        /* background-color: #f8f5f3 !important; */
        border-bottom: 1px solid #6f0f2f14;
    }


    #shopify-section-sections--21509187797277__footer-1 .footer-block__details .image_logo img {

        width: 20%;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__details .rte p {

        padding-right: 106px;
    }




    .banner-button .button .banner-button-animated::before {
        border-color: green !important;
    }

    #shopify-section-template--21509185536285__16321237356a896dad .slide-block-eb881620-018e-4971-95e9-7e0a015dcd16 .slide-content {

        padding-top: 50px;
        padding-bottom: 50px;
        /* background-color: #00000029; */
    }




    #slideshow-wrapper-template--21509185536285__16321237356a896dad .slick-arrow.slick-prev {

        left: 60px !important;
    }

    #slideshow-wrapper-template--21509185536285__16321237356a896dad .slick-arrow.slick-next {

        right: 60px !important;
    }

    #shopify-section-template--21509185536285__36f0c35c-fb61-428b-bec4-2b9628e11011 .rich-text__blocks h2 {

        text-align: center;
    }



    /* /////////reviews////////// */

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .review__item-content {

        background-color: #eee7e1;
        padding: 30px;
        border-radius: 5px;
    }

    #customer-review-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .text-center {

        text-align: left;
    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .customer-review-block .slick-arrow {

        top: -15%;
    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .slick-arrow.slick-next {

        right: 1% !important;
    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .slick-arrow.slick-prev {

        left: 92% !important;
    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .halo-block-header .title .text {

        font-weight: bold;
    }


    .instgram-icon {

        width: 5%;
        height: auto;
        padding-left: 20px;
        transform: rotate(-24deg);
    }

    #shopify-section-template--21509185536285__1632364695b0f88b4f .halo-block-header .text {

        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__heading {
        width: 440px;
        font-size: 22px !important;
        line-height: 40px;
        text-transform: capitalize;
        padding-right: 120px;
        padding-bottom: 15px;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__list-social .footer-block__heading {

        font-size: 35px;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__item .item {

        display: flex;
        flex-direction: column-reverse;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__newsletter .footer-block__subheading {

        font-size: 15px;
        padding: 0 365px 0 0;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__newsletter {
        margin: 20px;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__list ul li a {
        font-size: 16px;
        padding-bottom: 20px;
        line-height: 20px;
        color: white;
    }

    .section-block-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .slick-dots {

        top: 100%;
    }

    #shopify-section-template--21509185896733__c46d3f0d-26ae-4ba1-aad4-dac44d2f5a52 .rich-text__blocks .rich-text__text {

        text-align: left;
        line-height: 30px;
        padding-top: 20px;
    }

    #shopify-section-template--21509185896733__c46d3f0d-26ae-4ba1-aad4-dac44d2f5a52 .rich-text__blocks .rich-text__text p {

        padding-bottom: 20px;
    }


    #shopify-section-template--21509185896733__662dabaf-b5b2-4e36-ae18-35ac2aa4f5fb .halo-item .wrapper-image img {

        padding: 0 40px;
    }

    .contact-item {

        padding: 0px 100px !important;
    }

    .button.button--primary {
        background-color: #6f0f2f !important;
        color: white;
    }

    .button.button--primary:hover {
        background-color: transparent !important;
        color: #6f0f2f;
    }



    .halo-productView-left {

        width: 55% !important;
        padding-right: 40px !important;
    }

    .halo-productView-right {

        width: 45% !important;
        /* min-height: 716px; */
        background-color: #eee7e1;
        box-shadow: 0px 6px 14px #c3c3c378;
        border-radius: 10px
    }

    .halo-productView-right .productView-product {

        padding: 50px;
    }

    .halo-productView-right .quantity__style--1 .quantity__input {

        background-color: #eee7e1;
    }

    .shopify-policy__container {

        padding-top: 50px;
    }

    .footer-block__column .footer-block__heading,
    .footer-block__newsletter .footer-block__heading,
    .footer-block__newsletter .footer-block__subheading .text-store {

        color: #6F0F2F !important;
    }

    .list-menu__item--link,
    .footer-block__details,
    .footer-block__details a,
    .footer-block__newsletter .footer-block__subheading,
    .footer-block__newsletter .footer-block__subheading a {

        color: #6F0F2F !important;
    }

    /* /////Product-section////// */

    #shopify-section-template--21509185536285__163247026462da6862 .section-block-template--21509185536285__163247026462da6862 .halo-block-header .title {

        width: 20%;
    }

    .product-title-des {

        width: 50%;
        position: relative;
        top: 20px;
    }

    .slick-list {

        padding: 0px !important;
    }


    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .halo-item .wrapper-image img {

        padding: 10px !important;
    }


    #shopify-section-template--21509187043613__7bdd4653-5e84-4a1d-b873-e6163e5c31c2 .halo-row.column-2 .halo-item {

        width: 100%;
    }

    #shopify-section-template--21509187043613__7bdd4653-5e84-4a1d-b873-e6163e5c31c2 .halo-banner-wrapper .flex-box__banner>div {

        width: 50%;
    }

    #halo-image-banner-template--21509187043613__7bdd4653-5e84-4a1d-b873-e6163e5c31c2 .item-13662a06-caaa-4e97-b448-578fc4f27ea8 .flex-box__banner {

        background-image: url(https://www.velvetybakery.com/cdn/shop/files/background_2.jpg?v=1700657086);
    }

    #shopify-section-template--21509185896733__164707469606355f61 .halo-row.column-2 .halo-item {

        width: 100%;
    }


    #halo-image-banner-template--21509185896733__164707469606355f61 .item-572be494-399e-4a9d-94c6-ea4a15a6ec28 .flex-box__banner {

        background-image: url(https://www.velvetybakery.com/cdn/shop/files/background_2.jpg?v=1700657086);
    }


    #shopify-section-template--21509186355485__90835034-5f88-4d71-ac0f-e55a887ebf55 .brand_style_3 .wrapper-content {

        justify-content: space-evenly;
        position: relative;
        top: 150px;
        left: 25%;
    }


}




/* //////product card///////// */

.card-information {

    display: flex;
    justify-content: space-between;
    padding: 20px 10px !important;
}

.card-vendor {

    text-align: left;
}

.card-price {

    margin-top: 25px;
    margin-bottom: 0px
}

#shopify-section-template--21509185536285__163247026462da6862 .product-form__submit {

    background-color: white !important;
    border: none;
    border-top: 1px solid #6f0f2f !important;
    padding: 15px;
    color: #6f0f2f;
}

#shopify-section-template--21509185536285__163247026462da6862 .product-form__submit:hover {

    background-color: #6f0f2f !important;
    color: white;
    border-top: 1px solid #6f0f2f;
}


#shopify-section-template--21509185536285__163247026462da6862 .product-item {

    border: 1px solid #6f0f2f;
    border-radius: 15px;
    overflow: hidden;
}

#shopify-section-template--21509185536285__163247026462da6862 .card {

    border: none;
    margin-bottom: 0px;
}


#CollectionProductGrid .product-item {

    border: 1px solid #6f0f2f;
    border-radius: 15px;
    overflow: hidden;
}

#CollectionProductGrid .card {

    border: none;
    margin-bottom: 0px;
}

#CollectionProductGrid .product-form__submit {

    background-color: #fff !important;
    border: none;
    border-top: 1px solid #6f0f2f;
    padding: 15px;
    color: #6f0f2f;
}


#CollectionProductGrid .product-form__submit:hover {

    background-color: #6f0f2f !important;
    color: #fff;
    border-top: 1px solid #6f0f2f;
}

#shopify-section-template--21509187043613__product-recommendations .product-item {

    border: 1px solid #6f0f2f;
    border-radius: 15px;
    overflow: hidden;
}

#shopify-section-template--21509187043613__product-recommendations .card {

    border: none;
    margin-bottom: 0px;
}

#shopify-section-template--21509187043613__product-recommendations .product-form__submit {

    background-color: #fff !important;
    border: none;
    border-top: 1px solid #6f0f2f;
    padding: 15px;
    color: #6f0f2f;
}

#shopify-section-template--21509187043613__product-recommendations .product-form__submit:hover {

    background-color: #6f0f2f !important;
    color: #fff;
    border-top: 1px solid #6f0f2f;
}





.label-text {
    font-family: 'Manrope-Regular' !important;
}

.toolbar-label {
    font-family: 'Manrope-bold' !important;
}

.card-title {

    text-align: left !important;
}

.blinix-star img {

    width: 100%;
    height: 100%;
}

.blinix-rating {

    display: flex;
    flex-direction: row;
    width: 25%;
    height: auto;
    padding-top: 20px;
    display: none;

}


@media screen and (max-width:768px) {
    .card-title .text {
        font-size: 12px !important;
    }

    .product-card-layout-02 .products-grid .product {
        margin-top: 0 !important;
    }

}

@media screen and (max-width:425px) and (min-width:321px) {
    .card-information {
        display: block;
    }

    .card-information .card-title.link-underline.card-title-ellipsis,
    .card-information .card-price {
        margin: 0;
    }

    .card-information .card-price .price {
        justify-content: flex-start;
    }

}




.section-block-template--21509185536285__163247026462da6862 .halo-block-header .view_all {

    font-size: 17px;
    font-weight: 600;
    fill: #2A2A2A;
    color: #2A2A2A;
    background-color: #E6BDFA00;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #D0D0D0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 4px 13px -2px rgba(0, 0, 0, 0.14);
    padding: 20px 40px 20px 40px;
}

.section-block-template--21509185536285__163247026462da6862 .halo-block-header .view_all:hover {

    background-color: #6f0f2f;
    border-color: #D0D0D0;
    color: white;
}

.section-block-template--21509185536285__163247026462da6862 .halo-block-header {

    justify-content: flex-start;
    align-items: center;
    gap: 0 30px;
}

.blinix-cap .cap img {

    width: 130px;
    height: auto;
}

#shopify-section-template--21509185536285__163247026462da6862 .halo-block-header.text-center.viewAll--right {

    padding-left: 0px;
    padding-right: 0px;
}

.section-block-template--21509185536285__163247026462da6862 .halo-block-header .title {

    margin-bottom: 0px !important;
    padding-bottom: 0px;
}

#shopify-section-template--21509185536285__163247026462da6862 .section-block-template--21509185536285__163247026462da6862 .halo-block-header .title {

    padding-top: 60px;
}

.halo-block-header.text-center.viewAll--right .view_all,
.halo-block-header.text-left.viewAll--right .view_all {

    top: 90px;
}

/* /////end-product///// */

#shopify-section-template--21509185536285__d01c015a-4a53-4d0a-9fcc-6e290e63b0ee .flex-box__banner {

    background-image: url(/cdn/shop/files/background_2.jpg?v=1700657086);

}

#halo-image-banner-template--21509185896733__164707469606355f61 .item-572be494-399e-4a9d-94c6-ea4a15a6ec28 .flex-box__banner {

    background-image: url(https://www.velvetybakery.com/cdn/shop/files/background_2.jpg?v=1700657086);
}

#halo-image-banner-template--21509187043613__7bdd4653-5e84-4a1d-b873-e6163e5c31c2 .item-13662a06-caaa-4e97-b448-578fc4f27ea8 .flex-box__banner {

    background-image: url(https://www.velvetybakery.com/cdn/shop/files/background_2.jpg?v=1700657086);
}

.modal__content {

    align-items: flex-start !important;
}

.sticky-search-menu-open .header-nav-basic .search-modal__content {

    width: 100%;
}

#shopify-section-template--21509186355485__90835034-5f88-4d71-ac0f-e55a887ebf55 .adaptive_height {

    padding-top: 20% !important;
}

#shopify-section-template--21509186355485__90835034-5f88-4d71-ac0f-e55a887ebf55 .halo-item {

    display: flex;
    flex-direction: row;
}

#shopify-section-template--21509186355485__90835034-5f88-4d71-ac0f-e55a887ebf55 .wrapper-image {

    width: 30%;
    height: auto;
    margin: 0 !important;
}

#shopify-section-template--21509186355485__90835034-5f88-4d71-ac0f-e55a887ebf55 .wrapper-image img {

    width: 40px;
    height: 40px;
    margin-left: 15px;
    background: #EEE7E1;
    padding: 7px;
    border-radius: 5px;
}



.block-23b9d5d9-1545-4027-b1e5-c03ac2ca1723 .text {

    padding-top: 12px;
}

.block-a9d6d89b-d71e-4272-9a29-c26ea7cb5c86 .text {

    margin-top: 0px;
    line-height: 24px;
}

.instagram-slide .halo-block-header .title .text svg {
    width: 30px !important;
    height: 30px !important;
    transition: all 0.3s ease-in-out;
}

.instagram-slide .halo-block-header .title .text svg:hover {

    fill: #6f0f2f !important;
}




/* /////////Mobile////////////// */

@media(max-width: 768px) {

    #slideshow-wrapper-template--21509185536285__16321237356a896dad .slide-block-16321237356a896dad-0 .slide-content.text-left {

        text-align: center !important;
    }

    #slick-slide00 .content-box--absolute {

        text-align: center;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .halo-block-header {

        margin-bottom: 240px !important;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .blinix-cap {

        width: 20%;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .product-title-des {

        position: absolute;
        top: 85%;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .halo-block-header .title {

        position: relative;
        left: -3%;
        top: 22px;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .halo-block-header .title .text {

        line-height: 30px !important;
    }

    .section-block-template--21509185536285__163247026462da6862 .halo-block-header .view_all {

        font-size: 12px;
        font-weight: 600;
        fill: #2A2A2A;
        color: #2A2A2A;
        background-color: #E6BDFA00;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #D0D0D0;
        border-radius: 10px 10px 10px 10px;
        box-shadow: 1px 4px 13px -2px rgba(0, 0, 0, 0.14);
        padding: 10px 16px 10px 16px;
    }

    .section-block-template--21509185536285__163247026462da6862 .halo-block-header .view_all:hover {

        background-color: #6f0f2f;
        border-color: #D0D0D0;
        color: white;
    }

    .section-block-template--21509185536285__163247026462da6862 .block-title--style2 .view_all {

        top: 15px !important;
    }

    .section-block-template--21509185536285__163247026462da6862 .halo-block-header {

        justify-content: space-around;
    }

    #shopify-section-template--21509185536285__163247026462da6862 .section-block-template--21509185536285__163247026462da6862 .halo-block-header .title {

        padding-top: 0px !important;
    }

    .product-card-layout-02.quick_shop_option_2 .card-information {

        padding: 10px 5px !important;
    }

    .blinix-rating {

        width: 60% !important;
    }

    #halo-image-banner-template--21509185536285__40deb5d1-2a1f-4348-ab29-5a55a8f79f69 .item-dfb1915c-0ca4-47ac-ad9a-6c69797773a4 .banner-text {

        padding: 0 10px;
    }

    #shopify-section-template--21509185536285__40deb5d1-2a1f-4348-ab29-5a55a8f79f69 .content-box--absolute {

        top: 25%;
    }

    #shopify-section-template--21509185536285__40deb5d1-2a1f-4348-ab29-5a55a8f79f69 .banner-heading {

        padding: 0 0 10px;

    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .review__item-content {

        background-color: #eee7e1;
        padding: 30px;
        border-radius: 5px;
    }

    #customer-review-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .text-center {

        text-align: left;
    }

    #shopify-section-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 .halo-block-header .title .text {

        font-weight: bold;
    }

    .instgram-icon {

        width: 13%;
        height: auto;
        transform: rotate(-24deg);
        position: relative;
        top: 28px;
        left: 9px;
    }


    .footer-block__column .footer-block__heading,
    .footer-block__newsletter .footer-block__heading,
    .footer-block__newsletter .footer-block__subheading .text-store {

        color: #6F0F2F !important;

    }

    .list-menu__item--link,
    .footer-block__details,
    .footer-block__details a,
    .footer-block__newsletter .footer-block__subheading,
    .footer-block__newsletter .footer-block__subheading a {

        color: #6F0F2F !important;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer-block__heading {

        line-height: 30px;
        font-size: 24px;
    }

    .footer-block__newsletter .form--check p {

        font-size: 11px !important;
        line-height: 17px !important;
    }


    #block-template--21509184880925__5d46ff30-0ae2-4e8d-a28e-569467ef75e3-image-1 .content-box--absolute {

        top: 50%;
    }

    .slide-block-template--21509184880925__5d46ff30-0ae2-4e8d-a28e-569467ef75e3-image-1 .slide-content .slide-text {

        font-weight: 600;
        letter-spacing: 1.1px;
    }

    .container-1170 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .contact-2 {

        padding: 0 10px;
    }

    .halo-productView-right {

        padding: 0px 10px !important;
    }

    .faq-answer {

        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .productView {

        padding-bottom: 0px !important;
    }

    .header-mobile__wrapper {

        padding: 10px 0px;
    }

    .section-block-template--21509185536285__649cdd9b-8d83-46d9-8e5a-7fedc723b393 {

        padding: 0 10px;
    }

    .footer-block__column .list-menu__item--link {
        font-size: 16px !important;
        line-height: 34px !important;
    }

    .footer-block__newsletter .footer-block__subheading {

        font-size: 14px !important;
        line-height: 29px !important;
        color: black !important;
        letter-spacing: 1.1px !important;
    }

    .footer-block__mobile .footer-block__heading {

        border-color: #6f0f2f !important;
    }

    .footer-block__mobile .footer-block__heading:before,
    .footer-block__mobile .footer-block__heading:after {

        background-color: #6f0f2f !important;
    }

    #shopify-section-template--21509184880925__product-grid .halo-collection-content {

        padding: 0 5px;
    }

    #halo-image-banner-template--21509187043613__7bdd4653-5e84-4a1d-b873-e6163e5c31c2 .item-13662a06-caaa-4e97-b448-578fc4f27ea8.type-item--custom-2 {

        margin-top: 0px !important;
    }

    .block-a9d6d89b-d71e-4272-9a29-c26ea7cb5c86 .text {
        padding-left: 8px !important;
    }

}


/* NEW CSSS SINGLE PRODUCT PAGE........... */

.product-form__label {
    display: block !important;
}

.product-form__label .blinix-warpper {
    display: flex !important;
    align-items: center !important;
    flex-wrap: wrap !important;
    /* justify-content: space-between; */
}

.product-form__label .blinix-warpper::before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    background-image: url("/cdn/shop/files/Asset_6_dc6991ca-ef9e-432a-84b0-bbd10a0a4a5c.png?v=1702124503");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    /* flex-basis: 24px; */
}

.product-form__radio:checked+.product-form__label .blinix-warpper::before {
    background-image: url("/cdn/shop/files/fil.png?v=1702124687");
}

.flex-variant {
    min-width: 88%;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.product-form__label .text {
    border: none !important;
    height: 52px !important;
}

.form__label {
    display: none !important;
}

.productView-options {
    margin-top: 50px;
}

.card-information__wrapper {
    height: 80px !important;
}

.top-heading {
    padding: 15px;
    background: #7a002e;
}

.our-cookies p {
    margin: 0px;
    padding: 8px 10px;
    color: #7A002E !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}

.questions p {
    margin: 0px;
    padding: 5px 10px;
    color: white !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}

.our-cookies {
    margin-bottom: 30px;
    transform: rotate(-4deg);
    background: white;
    display: inline-block !important;
}

.questions {
    margin-bottom: 10px;
    transform: skew(0, -5deg);
    background: #7A012E;
    display: inline-block !important;
}


.contact-item {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background: #f8f5f2;
}

#ContactSection-template--21509186355485__main .contact-content-container {
    max-width: 870px !important;
}

.section-block-template--21509186355485__9b2d16b9-09c3-42b9-9ec3-9f7a0ad79df0 a {
    color: #7a012e;
    font-weight: 600;
}

.section-block-template--21509186453789__b94b8ac2-6dfe-49ef-9fe6-03b3f0ed229b {
    padding-top: 180px !important;
}

/* .brands-block img{
    width:200px;
    } */

#shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 {
    max-width: 1170px !important;
    margin: -40px auto -20px auto;
}

#shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 .halo-item {
    width: 9% !important;
    padding: 0px !important;
}

@media(max-width:991px) {
    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 .halo-item {
        width: 14% !important;
    }
}

@media(max-width:567px) {
    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 {
        padding-left: 20px;
    }

    .section-block-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 {
        padding-bottom: 0px !important;
    }

    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 .halo-item {
        width: 15% !important;
    }

    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 .halo-item img {
        overflow: visible;
        object-fit: cover;
        height: 34px;
        width: 34px;
    }

}

#shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 .halo-item {
    padding: 0px !important;
}

@media(max-width:567px) {

    /* .halo-row {
        flex-wrap:nowrap !important;
      } */
    #shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .brands-block .container-1170 {
        max-width: 518px !important;
        margin: -88px auto 0;
    }
}

.section-block-template--21509185536285__1632304586ad9b5b3b .container-1170 {
    max-width: 1130px !important;
}

.brands-block .adaptive_height {
    margin: 0px 22px;
}

.brands-block .text {
    font-size: 12px !important;
    letter-spacing: 2px;
    line-height: 24px !important;
}

.visit-us img {
    margin-right: 7px;
    width: 24px !important;
    height: 24px !important;
}

.visit-us {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.visit-us b {
    margin-right: 7px;
}

.halo-sidebar,
.halo-sidebar-header {
    background: url(/cdn/shop/files/ranmdom_background_for_sectoion_1_2.jpg?v=1702280805) !important;
}

/* CART SIDEBAR /////////////////////////////// */

.halo-sidebar-header .title {
    color: #7A012E !important;
}

.halo-sidebar-close svg {
    fill: #7A012E;
}

.button-checkout {
    background: #7B022F !important;
    border: none !important;
    letter-spacing: 2px !important;
}

.button-checkout:hover {
    color: white !important
}

.button-view-cart {
    color: #7B022F !important;
    border: 0px !important;
}

.button-view-cart:hover {
    background: white !important;
}

.card-action .button {
    border-width: 1px 0px 0px 0px !important;
}

.halo-cart-sidebar .previewCartItem {
    padding-left: 15px;
}

.previewCartInfo .subTotal {
    color: #7B022F !important;
}

.previewCartItem-remove svg {
    margin-right: 10px;
    fill: #7A012E !important;
}

.previewCartTotalsPrice .previewCartTotals-label,
.previewCartTotals-value {
    color: #7A012E !important;
}

.button-continue {
    background-color: #7B022F !important;
    color: white !important;
}

.button-continue:hover {
    background-color: transparent !important;
    border: 1px solid #7B022F !important;
    color: #7B022F !important;
}

.button-login {
    background-color: #7B022F !important;
    color: white !important;
}

.button-login:hover {
    background-color: transparent !important;
    border: 1px solid #7B022F !important;
    color: #7B022F !important;
}

.button-register {
    background-color: transparent !important;
    border: 1px solid #7B022F !important;
    color: #7B022F !important;
}

.button-register:hover {

    background-color: #7B022F !important;
    color: white !important;
}


/* SEARCH POPUP ///////////////////////////////////  */

.search-modal__content {
    background-color: #F0E8E2 !important;
}

.form-input-placeholder {
    padding-left: 20px !important;
}

.sticky-search-menu-open .header-nav-basic .search-modal__form {
    background: transparent !important;
}

.search-modal__content .field {
    background: white;
    border-radius: 7px;
}

.search__button svg {
    fill: #7A012E !important;
}

.search-modal__content .search-modal__close-button {
    margin-bottom: 7px !important;
}

.sticky-search-menu-open .header-nav-basic .header-search-close svg,
.sticky-search-menu-open .header-nav-basic .search__button svg {
    fill: #7A012E !important;
}

.flex-variant {
    color: #7A012E;
}

/* .halo-productView-right {
        height: 712px;
    } */

@media (max-width:1024px) {
    .productView-options {
        margin-top: 8px !important;
    }
}

.productView-customText {
    position: absolute;
    bottom: 22px;
}

.price__regular {
    color: #7A012E;
}

/* .price-item {
        line-height:40px !important;
        font-size:26px !important;
    } */

#shopify-section-template--21509187043613__54fa39bf-3ee5-4821-93d0-4bacac214748 .halo-item .wrapper-image img {
    padding: 0px !important;
}

.product-form__submit:before {
    content: "" !important;
    display: inline-block !important;
    /* top: 12px !important; */
    width: 21px !important;
    /* left: 168px !important; */
    transform: translate(-35px, 0px);
    height: 21px !important;
    margin-right: 10px !important;
    background-image: url(/cdn/shop/files/Asset_1_b652cda2-3d8f-4890-b2ee-08ab1179bd34.png?v=1702364505) !important;
    background-repeat: no-repeat no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    position: absolute !important;
}

.product-form__buttons:hover>.product-form__submit:before {
    background-image: url("/cdn/shop/files/Asset_2_f263617b-6284-4c05-96c6-8f85fe9702b3.png?v=1702364505") !important;
}

/* 
    HIGH QUALITY INGREDIENTS
    HAND CRAFTED PERFECTION
    FAMILY RECIPES, MODERN TWIST
    BAKED FRESH DAILY
    PERFECT FOR EVERY OCASSION */

/* CONTACT FORM ///////////////////////////////////// */
.contact-2 .contact-form-heading,
.contact-form-description,
.form-label {
    color: #7A012E;
}

/* POLICY PAGE //////////////////////////  */
.shopify-policy__container h1,
.rte {
    text-align: center;
    color: #7A012E;
}

.shopify-policy__container .rte {
    margin-top: 50px;
}


/* FOOTER ///////////////////////  */
@media (max-width:991px) {
    #shopify-section-sections--21509187797277__footer-1 .footer h2 {
        font-size: 16px !important;
        color: #7A002E;
    }

    .halo-productView-right {
        height: auto;
    }
}

.contact-form .form-actions .button {
    background-color: #6f0f2f !important;
    color: white;
}


@media (max-width:1024px) {
    .customer-links {
        display: none !important;
    }

    #shopify-section-sections--21509187797277__footer-1 .footer h2 {
        font-size: 18px !important;
        color: #7A002E;
    }
}

#shopify-section-sections--21509187797277__footer-1 .footer-block__list ul li a {
    color: #7A002E !important;
}

.section-block-template--21509186355485__9b2d16b9-09c3-42b9-9ec3-9f7a0ad79df0 {
    background: #f0e8e2 !important;
}

#ContactSection-template--21509186355485__main {
    background: #f0e8e2;
}

/* 17 JAN Changes ====================  */
.account-page {
    background-color: #EEE7E1;
}

.breadcrumb- {
    font-size: 14px !important;
}

#shopify-section-template--21509186355485__9b2d16b9-09c3-42b9-9ec3-9f7a0ad79df0 h2 {
    font-weight: 700;
    font-size: 45px !important;
    line-height: 58px !important;
}

.shopify-section-header-sticky {
    background: red !important;
}

.account-page h1 {
    padding-top: 120px;
    font-size: 40px;
    text-align: center;
}

.account-page .login-text {
    display: none;
}

.register-page .container {
    max-width: 780px;
}

.register-page .breadcrumb {
    display: none;
}

.register-page .container #create_customer {
    margin-top: 40px;
}

.register-page .login-item .form-actions .button {
    min-width: 100% !important;
}


/* 
    input[type=checkbox]+.form-label--checkbox:after {
      
      content:'' !important;
        background-image: url(/cdn/shop/files/icon_tick.png?v=1705495033)!important;
    }
     */


/* Changes 22/1/2024  */

/* Header  */

@media screen and (max-width:1024px) {
    .menu-heading-mobile.halo-sidebar-header span.title {
        visibility: hidden;
    }
}

/* Home Page  */
#shopify-section-template--21509185536285__36f0c35c-fb61-428b-bec4-2b9628e11011 .rich-text__blocks h2 {
    text-align: center;
    margin-top: 50px;
}

/* Product card  */
.price-item.price-item--regular .text {
    font-family: 'AmericanTypewriter';
}

.productView-nav.image-fit-unset .slick-track {
    display: flex;
    align-items: self-start !important;
}

/* Account Page  */
.account-page h1 {
    padding-top: 100px;
    font-family: 'Manrope-Bold';
}

@media screen and (max-width:575px) {
    .account-page h1 {
        padding-top: 25px;
        font-size: 30px;
        line-height: 1.5px;
    }
}

/* Shipping Page  */
.shopify-policy__container {
    max-width: 66ch !important;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.shopify-policy__body .rte {
    text-align: left;
}

/* Faq page  */
#shopify-section-template--21509186453789__8e47fa78-1112-4b7d-9920-7a9203bc5da3 .faq-container {
    max-width: 800px !important;
}

#shopify-section-template--21509186453789__8e47fa78-1112-4b7d-9920-7a9203bc5da3 .faq-question,
#shopify-section-template--21509187043613__b4c7e6e9-6974-4622-972a-912f29f71909 .faq-question {
    font-size: 19px !important;
    padding: 20px 0px;
    font-family: 'AmericanTypewriter';
    text-transform: uppercase;
}

#shopify-section-template--21509186453789__8e47fa78-1112-4b7d-9920-7a9203bc5da3 .faq-answer p,
#shopify-section-template--21509187043613__b4c7e6e9-6974-4622-972a-912f29f71909 .faq-answer p {
    font-family: 'AmericanTypewriter';
}

.faq-answer ul li {
    font-family: 'AmericanTypewriter' !important;
}

/* Cart Drawer  */
.previewCartItem-qty {
    width: 80px !important;
}

.previewCartItem-qty .quantity {
    padding: 10px 0 10px 0 !important;
}

.previewCartItem-qty .btn-quantity {
    width: 32px;
    height: 40px !important;

}

.wrapper-cartCount span {
    font-family: 'AmericanTypewriter' !important;
}


/* Footer  */
@media (min-width: 1025px) {
    #shopify-section-sections--21509187797277__footer-1 .footer-block__heading {
        font-size: 19px !important;
        line-height: 40px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
}

/*Cart  */

.previewCartGroup .button.button-1.button-checkout {
    display: none;
}

.button.button-1.button-checkout {
    display: none;
}

.custom-cart-qty-msg {
    background-color: #6f0f2f;
    color: #FFF;
    padding: 10px 5px;
    margin-bottom: 25px;
    text-align: center;
}

.custom-cart-qty-msg p {
    margin: 0;
}

.ceckout_validations p {
    font-size: 16px;
}

#your-shopping-cart .cart-item-image img {
    object-fit: cover;
    object-position: center;
}

.shopify-section-header-sticky {
    background: transparent !important;
}



/* Product Page style  */
.productView-top {
    align-items: stretch !important;
}

.halo-productView-right .productView-action .button {
    margin-top: 20px !important;
}

.template-cart .w-h-24 {
    width: 24px;
    height: 24px;
}


@media (max-width:1250.98px) {
    .halo-productView-right .productView-desc.halo-text-format {
        font-size: 14px;
        line-height: 1.4;
    }

    .halo-productView-right .productView-buttons *,
    .halo-productView-right .productView-product p.minimum_quantity {
        font-size: 14px !important;
    }

    .halo-productView-right .productView-moreItem {
        padding-top: 0;
    }

    .halo-productView-right .productView-action .button {
        margin-top: 10px !important;
    }

    .halo-productView-right .productView-product {
        padding-bottom: 10px;
    }

    .halo-productView-right .baked-text {
        margin-top: 10px !important;
    }

    .halo-productView-right .productView-title {
        font-size: 25px;
        line-height: 1.2;
    }


}


.template-index .scrolled-past-header,
.template-collection .scrolled-past-header,
.template-page .scrolled-past-header,
.template-product .scrolled-past-header,
.template-policy .scrolled-past-header {
    background-color: #eee7e1 !important;
    z-index: 99999 !important;
    position: sticky !important;
    top: 0 !important;
}

@media screen and (max-width:768px) {
    .cart-container {
        padding-left: 10px;
        padding-right: 10px;
    }
}


@media (min-width:1024px) {
    .halo-productView-right .productView-product {
        padding: 36px;
    }

    .halo-productView-right .productView-product p.minimum_quantity {
        margin: 2px 0;
    }
}

@media (max-width:1023px) and (min-width:768px) {
    .halo-productView-left.productView-images.clearfix {
        padding-left: 15px;
        padding-right: 15px;
    }

    .productView-top {
        justify-content: flex-start;
        align-items: stretch;
    }
}


@media (max-width:575px) {
    .halo-productView-right {
        height: 100% !important;
    }

    .halo-productView-right .productView-title {
        font-size: 30px;
        line-height: 1.4;
    }

    #shopify-section-template--21509187043613__b4c7e6e9-6974-4622-972a-912f29f71909 .faq-container {
        margin-top: 10px !important;
    }

    .header-mobile--icon .header__icon--account svg {
        width: 35px;
        height: 35px;
    }

    .halo-productView-right .productView-product {
        padding: 30px 15px;
    }

    .halo-productView-right .productView-desc.halo-text-format {
        font-size: 16px;
    }

    .halo-productView-right .productView-buttons *,
    .halo-productView-right .productView-product p.minimum_quantity {
        font-size: 16px !important;
    }



}


body .scrolled-past-header {
    background-color: #EEE7E1 !important;
    z-index: 99999 !important;
    position: sticky !important;
    top: 0 !important;
}

.buunto-pickup-location-picker-label,
.buunto-date-picker-label,
.buunto-time-slot-picker-label {
    color: #961f1f;
    font-size: 16px;
    font-weight: 600;
}

.buunto-date-picker.buunto-cart-page {
    text-align: left;
    max-width: 100%;
}

.buunto-text-input-date-picker .buunto-popover .buuntoCal {
    font-size: 14px;
    color: #000;
}

body .scrolled-past-header {
    z-index: 9999 !important;
}

.previewCartGroup .button.button-1.button-checkout, .button.button-1.button-checkout {
    display: block;
}

#your-shopping-cart .blinix-button {
    width: 100%;
    font-size: var(--btn-1-font-size);
    font-weight: var(--btn-1-font-weight);
    text-transform: var(--btn-1-text-transform);
    text-align: var(--btn-1-text-align);
    letter-spacing: var(--btn-1-letter-spacing);
    line-height: var(--btn-1-line-height);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: var(--btn-1-border-radius);
    border-style: var(--btn-1-border-style);
    border-width: var(--btn-1-border-width);
    min-width: 130px;
    max-width: 100%;
    padding-top: var(--btn-1-padding-top);
    padding-bottom: var(--btn-1-padding-bottom);
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    outline: none !important;
    box-shadow: var(--btn-1-horizontal-length) var(--btn-1-vertical-length) var(--btn-1-blur-radius) var(--btn-1-spread) var(--btn-1-all-bg-opacity) var(--btn-1-inset);
    cursor: pointer;
    position: relative;
    background: #7b022f !important;
    border: none !important;
    letter-spacing: 2px !important;
    background: #7b022f !important;
    border: none !important;
    letter-spacing: 2px !important;
    font-family: "AmericanTypewriter" !important;
    background: var(--btn-1-bg);
    border-color: var(--btn-1-border);
    color: var(--btn-1-color);
    border-radius: 0;
    transition: var(--duration-long) var(--button-transition-ease);
    transition-property: color, background, background-color, border;
}



@media (max-width: 768.98px) {
    .background-overlay {
        position: fixed;
        background-color: #232323cc;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        display: block !important;
    }

    .halo-sidebar {
        z-index: 9999999999;
        max-width: calc(100vw - 40px);
        width: 100%;
        opacity: 1;
        visibility: hidden;
        transition: opacity .5s, transform var(--duration-long) ease, visibility var(--duration-long) ease;
        background-color: var(--bg-white);
    }

    #admin-bar-iframe {
        background-color: rgba(33, 43, 54, 0.9);
        display: block;
        width: 60px;
        height: 60px;
        border-radius: 30px;
        margin-left: 20px;
        display: none !important;
    }

    .background-overlay {
        position: fixed;
        background-color: #232323cc;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        display: block !important;
        z-index: 9999999999999999 !important;
    }



}





/* Cart Sidebar Continue btn  */

.blinix.previewCartInfo {
    position: relative;
    bottom: 80px;
}

.previewCart .previewCart-emptyBody.text-center .button-continue {
    display: none !important;
}

.halo-cart-sidebar .previewCartItem {
    padding-top: 10px !important;
    padding-bottom: 15px !important;
}

.halo-cart-sidebar .halo-sidebar-wrapper {
    overflow: hidden;
    padding-top: 0;
}

.previewCartItem-content .text {
    font-size: 14px;
}

.previewCart-wrapper {
    position: relative;
    height: 95% !important;
}

.shabi-cart-quality-info {
    position: relative;
    padding: 10px 30px 0;
    margin-bottom: 0;
}


@media (max-width: 768.98px) {
    .shabi-cart-quality-info {
        padding: 5px 20px;
    }

}

#your-shopping-cart .blinix-button {
    display: none;
}


.baked-text {
    font-size: 14px;
    font-weight: 700;
    font-family: Manrope-Regular;
    margin: 25px 0 0 0;
}


/* Bundle App Style  */

.biscuits-bundle-step__accordion-footer .biscuits--error:last-child{
  display: none !Important;
} 

#shopify-block-{{block.id}} .biscuits-bundle-body {
    overflow: visible !important;
}

#shopify-block-{{block.id}} .definitionList-key,
#shopify-block-{{block.id}} .biscuits-bundle-price
{
  display:none !important;
}

.product-option .definitionList-key {
    float: none;
    display: none !important;
}

.biscuits-bundle-actions,.biscuits-bundle-step__number,.biscuits-bundle-step__required{
  display:none !important;
}
#shopify-block-{{block.id}} span.biscuits-bundle-item__product-title,.biscuits-bundle-form__messages.biscuits-bundle-form__messages--error {
   /* display:none !important; */
    font-size: 16px;
    font-weight: 600;
    opacity: 1;
}

#shopify-block-{{block.id}} .blinix_plus_price{
    /* position: absolute;
    right: 10px;
    top: 15px; */
    font-size: 16px;
}

#shopify-block-{{block.id}} input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{
  display:none !important;
}

#shopify-block-{{block.id}} .biscuits-bundle-item__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: cover !important;
    border-radius: 50%;
}

#shopify-block-{{block.id}} 
 .biscuits-bundle-quantity button:disabled, button[disabled] {
  opacity: 1;
}

#shopify-block-{{block.id}}  .biscuits-bundle-item__image {
    width: 70% !important;
    top: -30px;
    left: -15px;
}



span.biscuits-bundle-item__variant-title {
    font-size: 16px;
    font-weight: 600;
    opacity: 1;
}

.biscuits-bundle-step__messages .biscuits--error {
    min-width: 100% !important;
    border-radius:0 !important;
    padding:15px 0;
}

.biscuits-bundle-step__accordion-footer {
    display: block !important;
    bottom: -10px !important;
}
[data-biscuits-highlight="outline"] .biscuits--error {
    border: 1px solid #6F0F2F !important;
}
.biscuits--error {
    background: #6F0F2F !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    text-transform:capitalize;
}

.biscuits-bundle-item__container{
  border:1px solid rgba(111, 15, 47, 0.42) !important;
}

.biscuits-bundle-quantity-count, .biscuits-bundle-quantity__button, .biscuits-bundle-item__options, .biscuits-bundle-item__select {
    font-size: 20px !important;
    font-weight: 600 !important;
}























